package com.bcxin.ars.model.approve;

import com.bcxin.ars.model.BaseModel;

/**
 * 审批模板配置实体
 * 
 * @author zhangye
 * @version 1.0
 */
public class ApproveTempConfig extends BaseModel {

	private static final long serialVersionUID = -4750891328865717605L;
	/**
	 * 公安机构Id
	 */
	private Long policeId;
	/**
	 * 审批模板Id
	 */
	private Long tempId;

	public Long getPoliceId() {
		return policeId;
	}

	public void setPoliceId(Long policeId) {
		this.policeId = policeId;
	}

	public Long getTempId() {
		return tempId;
	}

	public void setTempId(Long tempId) {
		this.tempId = tempId;
	}

}
